/* CSS Document */

html {
  position: relative;
  min-height: 100%;
}

body{
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 80px;
	}
 
	
#home_contents{
	margin-top:160px;
	background:#FFFFFF;
		position: absolute;
	display:block;
    top: 0px;
    left: 0px;
	}
	

	
#contents>li, #contents p{ margin:20px 0px; }
ol li{	margin:20px 0px;}

.list {margin-left:10px;}
.list li{
	margin: 10px 20px ;
	}
hr{
	color:#ccc;
	border:none;
	border-bottom:#ccc 1px solid;
	}

.slogan{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#666;
	font-size:26px;
	text-align:center;
	padding:10px 50px;
	}	

header{
	padding : 5px  0px;
	border-bottom:#EEE 1px solid;
	z-index:1998 !important;  
	display:block;
	background:#FFF;
	position: absolute;
	display:block;
    top: 0px;
    left: 0px;
	width:100%;
    box-shadow: 1px 1px 3px #333;
	}
	
.img-in{
	padding:5px; margin:5px;
	}

.tlt{
	margin-top:40%;
	text-align:center;
	position: absolute;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	width:100%;
	display:block;
	font-size:60px;
	color:#fff;
	text-transform:capitalize;
	text-shadow:#333 1px 1px 2px;
	}

.tlt ul, .txt{
	padding:0px;
	margin:0px;	}

.tlt ul li{
	padding:0px;
	margin:0px;	}
	
a{
	color:#333;
	}

a:hover{
	color:#111;
	}

#bg-body {
    background: none repeat scroll 0 0 #222222;
    height: 200%;
    left: -50%;
    position: fixed;
    top: -50%;
    width: 200%;
	z-index:0 !important;
}


#bg-body img {
    bottom: 0;
    left: 0;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
    position: absolute;
    right: 0;
    top: 0;
}

h1, h2, h3, h4{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	margin: 30px  20px 20px;
	}
h4{	font-weight:400;}

p, li{
	font-family: 'Open Sans', sans-serif;
	text-align:justify;
	font-weight:400;
	font-size:13px;
	line-height:160%;
	}
p{
	padding:10px 20px;	
	}



.thumbnail{
	border:none !important;
	}

.thumbnail:hover{
	border:none !important;
	text-decoration:none !important;
	}

.thumbnail h3{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#333;
	}

.thumbnail h3:hover{
	text-decoration:none !important;
	}

.thumb_text{
	font-family: 'Lusitana', serif;
	font-weight:400;
	font-size:14px;
	padding:0px 5px;
	}

.read_more{
	font-family: 'Lusitana', serif;
	font-weight:700;
	color:#222;
	margin:10px 0px;
	}

.read_more:hover{
	color:#111;
	}
	
.navbar-default{
	background:rgba(0,0,0,0);
	border:none;
	}


.navbar .navbar-inner {
    padding: 0;
}


@media only screen and (min-width: 1196px) {
	
	#contents{
	margin-top:120px;
	background:#FFFFFF url(../images/content-bg.png) right top no-repeat;
	margin-bottom:100px;
	padding-bottom:60px;
	}
	
.navbar-nav{
	float:right;
	}	
	.navbar {
		margin:35px 10px 0px 0px;
		min-height: 20px;
		}
		
.navbar .nav li{
		border-left:#aaa 1px solid;

	}
.navbar .nav li:first-child{
		border-left:none;
	}
	.navbar .nav li a {
   font-family: 'Open Sans', sans-serif;
   font-weight:400;
   color:#2B316B;
    text-align: center;
	padding:2px 15px;
	margin:0px 1px;

}

.navbar .nav li a:hover , .navbar .nav li a:focus{
   background:#2B316B;
   color:#FFF;
}


.dropdown-menu li{
	 border:none !important;
	text-align:left !important;
	}
	
.dropdown-menu li a{
	min-width:160px;
	padding: 3px 5px;
	border:none !important;
	text-align:left !important;
}
	
.dropdown-menu li a:hover{
	min-width:160px;
	padding: 3px 5px;
	border:none !important;
	text-align:left !important;
}
	

}
  
  @media only screen and (min-width: 767px) and (max-width: 1196px) { 
	#contents{
	margin-top:120px;
	background:#FFFFFF;

	margin-bottom:100px;
	padding-bottom:60px;
	}
	
.btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after { display:none;}
	
	.navbar-nav{
		margin:5px 1px 0px;
		padding:0px;
		}
	.navbar {
		width:100%;
		display:block;
		min-height: 20px;
		padding:0px;
		}
		
	.navbar .nav li{
		border-left:#aaa 1px solid;
	}
	
.navbar .nav li:first-child{
		border-left:none;
	}
	.navbar .nav li a {
   font-family: 'Open Sans', sans-serif;
   font-weight:400;
   color:#2B316B;
    text-align: center;	
padding:2px 8px;
	margin:0px 1px;

}

.navbar .nav li a:hover , .navbar .nav li a:focus{
   background:#2B316B;
   color:#FFF;
}


.dropdown-menu li{
	 border:none !important;
	text-align:left !important;
	}
	
.dropdown-menu li a{
	min-width:160px;
	padding: 3px 5px;
	border:none !important;
	text-align:left !important;
}
	
.dropdown-menu li a:hover{
	min-width:160px;
	padding: 3px 5px;
	border:none !important;
	text-align:left !important;
}
	
  }

 @media only screen and  (max-width: 767px) {
	
 #contents{
	margin-top:120px;
	background:#FFFFFF ;
	display:block;
    top: 0px;
	margin-bottom:100px;
	padding-bottom:60px;
	}
	
	.navbar {
		min-height: 20px;
		padding:0px; 
		margin:2px;  
		}
		
.navbar .nav li{
		border-left:none;
	}
	
.navbar .nav li a {
   font-family: 'Open Sans', sans-serif;
   font-weight:400;
   color:#2B316B;
	padding:5px;

}
	
	.navbar .nav li a:hover , .navbar .nav li a:focus{
   background:#2B316B;
   color:#FFF;
}


}






form{
	border:1px #ccc solid;
	padding:10px;
	margin:20px 0px;
	border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	}
	
form h3{
	margin:0px;
	padding:5px 0px;
	border-bottom:1px #999 solid;
	}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  position:fixed;
  /* Set the fixed height of the footer here */
  border-top:1px 
  height: 80px;
  background: #fff url(../images/nav-bg.png) right top no-repeat;
}

#main_nav nav{
	
	}
	
	
	/*
	
	

